Subject: Re: [PATCH] MAINTAINERS: Remove myself from PA Semi entries

From: Wolfram Sang <[email-masked]>
Date: Wed, 14 Sep 2016 10:36:27 +0200

> > I was hoping to have Michael merge this since the bulk of the platform is under him,
> > cc:ing you mostly to be aware that I am orphaning a driver in your subsystems.
> 
> Let me answer for Jean since I took over I2C in November 2012 ;) I'd
> think the entry can go completely. The last 'F:' tag for the platform
> catches the I2C driver anyhow. But in general:

To make it crystal clear: I meant the I2C entry for PASEMI could go.